<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>ユーザ情報ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-5">ユーザ情報</h1>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="UserUpdate.html"><button type="button" class="btn btn-primary btn-block">登録内容の変更</button></a></div>
	     <div><a href="BuyList.html"><button type="button" class="btn btn-primary btn-block">購入履歴</button></a></div>
	     <div><a href="MasterItemEdit.html"><button type="button" class="btn btn-primary btn-block">商品編集※管理者のみ</button></a></div>
    </div>
    <div class="col-sm-10">

<div class = "container">
<table class="table table-bordered">
		<thead>
		    <tr>
		      <th scope="col">#</th>
		      <th scope="col">基本情報</th>
		      <th scope="col">内容</th>
		    </tr>
		</thead>
	<tbody>
		    <tr>
		      <th scope="row">1</th>
		      <td>ログインID</td>
		      <td>test1</td>
		    </tr>
		    <tr>
		      <th scope="row">2</th>
		      <td>ユーザ名</td>
		      <td>テスト 太郎</td>
		    </tr>
		    <tr>
		      <th scope="row">3</th>
		      <td>生年月日</td>
		      <td>1980年1月1日</td>
		    </tr>
		    <tr>
		      <th scope="row">4</th>
		      <td>住所</td>
		      <td colspan="2">神奈川県〇〇市〇〇区〇〇〇町X-X-X □ビル1 XXX号室</td>
		    </tr>
		    <tr>
		      <th scope="row">5</th>
		      <td>好きなメーカー</td>
		      <td>トヨタ</td>
		    </tr>
	  </tbody>
</table>
</div>

    </div>
</div>
</body>
</html>